package com.huimv.video.dhicc.test.token;

/**
 * token存储方式
 */
public interface TokenStore {
    /**
     * token的存储方式，用户可通过实现该方法来自定义存储方式，如存储到redis、Msql、Map缓存等
     * **/
    public void tokenStore(String key, Token token);

    /**
     * 获取token
     * **/
    public Object getToken();
}
